[exterior]
0 = exterior\9000_front.csv
1 = exterior\9000_car.csv
2 = exterior\9000_car_power.csv
3 = exterior\9000_car.csv
4 = exterior\9000_car_power.csv
5 = exterior\9000_car.csv
6 = exterior\9000_car_power.csv
7 = exterior\9000_rear.csv